/* Dark */

@import url("../../base/css/dark.css");
.singleitem {background-color: #000;}
#index .ui-slider-handle { border: 3px solid #888; }
#index .ui-state-hover{border: 3px solid #46ace1 !important;}
.imgexcerpt, .imgexcerpt h6 {color:#fff; }
.navigation, .nav-previous a, .nav-next a, .nav-previous a:hover, .nav-next a:hover {background-image: url(../images/postsnav-white.png);}
span.select { color: #888; }

#access {
    background-color: rgba(0, 0, 0, 0);
    clear: none;
    float: right;
    margin: 0 15px 6px;
    width: auto;
}
#access {
    margin-bottom: 0;
}